nav#navbar-acufitz {
	background: #000 !important;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
nav#navbar-acufitz a.navbar-brand {
	color: #fff !important;
	padding: 0 !important;
	padding-top: 4px !important;
	text-transform: uppercase;
	font-family: OptimaLTPro-Roman, sans-serif;
	line-height: 24px;
	font-size: 24px;
	padding-top: 17px !important;
	padding-bottom: 13px !important;
}
nav#navbar-acufitz span.navbar-toggler-icon {
	color: #fff !important;
	border-color: #fff !important;
}
nav#navbar-acufitz a.nav-link {
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 300;
	transition-delay: 0s;
	transition-duration: 0.15s;
	transition-property: color;
	transition-timing-function: ease-in-out;
	padding-top: 14px !important;
	padding-bottom: 14px !important;
	padding-right: 14px !important;
}
nav#navbar-acufitz div.navbar-collapse.show a.nav-link, nav#navbar-acufitz div.navbar-collapse.collapsing a.nav-link {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

nav#navbar-acufitz div.navbar-collapse.show ul.navbar-nav, nav#navbar-acufitz div.navbar-collapse.collapsing ul.navbar-nav {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}

nav#navbar-acufitz a.nav-link:hover {
	color: orange !important;
}
nav#navbar-acufitz li.nav-item:hover  {
	
}

button.navbar-toggler {
	border: none !important;
}
button.navbar-toggler span.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#fff' stroke-width='1.5' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	
	-webkit-transition: all 0.2s linear;
	  -moz-transition: all 0.2s linear;
	  -o-transition: all 0.2s linear;
	  transition: all 0.2s linear;
	  
	  display: block;
}

button.navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-miterlimit='10' d='M4 8l20 16M4 24L24 8'/%3E%3C/svg%3E");
}

.carousel-caption > p {
	font-weight: 600;
}
.carousel-caption a.btn {
	
}

div.container {
	padding-top: 100px;
	padding-bottom: 60px;
}

section {
	
}

h1 {
	font-family: 'OptimaLTPro-DemiBold', sans-serif;
	letter-spacing: -1px;
}

section h2 {
	text-align: center;
	margin-bottom: 1.5em;
	font-family: 'OptimaLTPro-DemiBold', sans-serif;
}

section h4 {
	font-family: 'OptimaLTPro-Roman', sans-serif;
	font-weight: bolder;
}

.section-quote {
	color: #fff;
	overflow-y: hidden;
	font-family: 'OptimaLTPro-DemiBold', sans-serif;
}
.section-quote > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-quote h1 cite {
	font-family: 'OptimaLTPro-Roman', sans-serif;
	font-size: 0.3em;
	margin-top: 1em;
	display: block;
	text-transform: uppercase;
	font-style: normal;
}
#quote-shiatsu {
	min-height: 650px;
}
#quote-shiatsu > img {
	position: absolute;
	top: auto;
	bottom: 0 !important;
}

blockquote {
	font-family: 'OptimaLTPro-DemiBold', sans-serif;
	font-size: 1.5em;
	text-align: center;	
	padding-left: 1em;
	padding-right: 1em;
}
blockquote cite {
	font-family: 'OptimaLTPro-Roman', sans-serif;
	font-size: 0.6em;
	margin-top: 1em;
	display: block;
	text-transform: uppercase;
	font-style: normal;
}

ul.appts {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: auto;
	width: 100%;
}
ul.appts li {
	float: left;
	margin: 5px 5px;
}
ul.appts li a {
	-webkit-font-smoothing: antialiased;
	padding: 8px 8px;
	font-size: 17px;
	display: block;
	border-radius: 5px;
	border: 1px solid #000;
	width: 100px;
	color: #000;
}
ul.appts li a:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

a.btn.btn-outline-light, a.btn.btn-outline-primary {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
}


footer h4 {
	font-family: 'OptimaLTPro-Roman', sans-serif;
	
}
footer p {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 16px;
	font-weight: 300;
}